.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.695000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.779508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.781967;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.793000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.377167,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377167,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377167,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381889,0.000000,-0.079397,0.382367,0,0);-ms-transform:matrix(0.381889,0.000000,-0.079397,0.382367,0,0);-webkit-transform:matrix(0.381889,0.000000,-0.079397,0.382367,0,0);}
.m1{transform:matrix(0.388954,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388954,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388954,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389043,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389043,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389043,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.392135,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392135,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392135,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.030731px;}
.ls4{letter-spacing:-0.021558px;}
.ls2{letter-spacing:-0.019598px;}
.ls3{letter-spacing:-0.017638px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007800px;}
.ls14{letter-spacing:0.241844px;}
.ls11{letter-spacing:0.250330px;}
.ls13{letter-spacing:0.252451px;}
.ls15{letter-spacing:0.254573px;}
.ls10{letter-spacing:0.260937px;}
.ls12{letter-spacing:0.263059px;}
.lsf{letter-spacing:0.268329px;}
.lse{letter-spacing:0.272108px;}
.ls5{letter-spacing:0.277637px;}
.ls6{letter-spacing:0.291228px;}
.lsd{letter-spacing:0.297021px;}
.lsc{letter-spacing:0.317275px;}
.ls7{letter-spacing:0.330058px;}
.ls8{letter-spacing:0.339766px;}
.lsb{letter-spacing:0.600627px;}
.lsa{letter-spacing:0.604618px;}
.ls9{letter-spacing:0.608609px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.006200px;}
.ws2{word-spacing:-0.816400px;}
.ws19{word-spacing:-0.700000px;}
.ws7{word-spacing:-0.681200px;}
.wsc{word-spacing:-0.587600px;}
.ws3{word-spacing:-0.566800px;}
.ws1d{word-spacing:-0.562000px;}
.ws26{word-spacing:-0.526152px;}
.ws10{word-spacing:-0.512000px;}
.ws27{word-spacing:-0.429076px;}
.ws1a{word-spacing:-0.378000px;}
.ws2b{word-spacing:-0.359181px;}
.ws32{word-spacing:-0.325257px;}
.ws25{word-spacing:-0.320351px;}
.ws18{word-spacing:-0.316000px;}
.ws33{word-spacing:-0.315585px;}
.ws24{word-spacing:-0.306760px;}
.ws35{word-spacing:-0.304232px;}
.ws29{word-spacing:-0.302877px;}
.ws2a{word-spacing:-0.295111px;}
.ws34{word-spacing:-0.294784px;}
.ws2c{word-spacing:-0.238807px;}
.ws17{word-spacing:-0.238000px;}
.ws4{word-spacing:-0.023400px;}
.ws28{word-spacing:-0.001942px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.013719px;}
.ws22{word-spacing:0.017638px;}
.ws21{word-spacing:0.019598px;}
.ws5{word-spacing:0.104000px;}
.ws6{word-spacing:0.119600px;}
.ws1{word-spacing:0.351000px;}
.ws9{word-spacing:0.413400px;}
.ws12{word-spacing:0.546000px;}
.ws2e{word-spacing:0.580673px;}
.ws16{word-spacing:0.828000px;}
.ws1f{word-spacing:0.968000px;}
.ws1b{word-spacing:1.046000px;}
.ws15{word-spacing:1.292000px;}
.ws13{word-spacing:1.322000px;}
.ws14{word-spacing:1.336000px;}
.ws1c{word-spacing:1.398000px;}
.wsd{word-spacing:1.461200px;}
.wsf{word-spacing:1.939600px;}
.ws20{word-spacing:2.222000px;}
.ws1e{word-spacing:2.338000px;}
.ws11{word-spacing:2.754000px;}
.wse{word-spacing:2.935400px;}
.ws8{word-spacing:3.231800px;}
.wsa{word-spacing:3.606200px;}
.ws30{word-spacing:7.383128px;}
.ws2d{word-spacing:8.424748px;}
.ws2f{word-spacing:12.665058px;}
.ws31{word-spacing:13.712664px;}
._3{margin-left:-5.787600px;}
._8{margin-left:-4.100000px;}
._0{margin-left:-3.000000px;}
._2{margin-left:-1.200000px;}
._1{width:1.500000px;}
._6{width:20.728000px;}
._7{width:21.840000px;}
._4{width:354.462800px;}
._5{width:404.808000px;}
._9{width:456.612000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:15.365721px;}
.fsb{font-size:18.896400px;}
.fs8{font-size:19.415200px;}
.fs7{font-size:19.598000px;}
.fs9{font-size:19.954400px;}
.fs4{font-size:20.000000px;}
.fsc{font-size:21.214400px;}
.fsa{font-size:23.204800px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:14.839869px;}
.y3e{bottom:20.750824px;}
.y45{bottom:27.876673px;}
.y39{bottom:30.110876px;}
.y44{bottom:36.642315px;}
.y38{bottom:39.483425px;}
.y43{bottom:45.406441px;}
.y37{bottom:48.855974px;}
.y42{bottom:54.172084px;}
.y36{bottom:58.228523px;}
.y35{bottom:67.601072px;}
.y34{bottom:76.973621px;}
.y33{bottom:86.346170px;}
.y32{bottom:95.718719px;}
.y31{bottom:105.091268px;}
.y30{bottom:114.463817px;}
.y2f{bottom:123.836366px;}
.y2e{bottom:133.208915px;}
.y2d{bottom:144.455974px;}
.y2c{bottom:153.828523px;}
.y51{bottom:156.538223px;}
.y2b{bottom:163.107346px;}
.y50{bottom:165.068898px;}
.y4f{bottom:173.599573px;}
.y2a{bottom:179.509307px;}
.y4e{bottom:182.130247px;}
.y29{bottom:188.881856px;}
.y4d{bottom:190.660922px;}
.y28{bottom:198.254405px;}
.y27{bottom:207.626954px;}
.y4b{bottom:211.721971px;}
.y26{bottom:216.999503px;}
.y4a{bottom:220.990548px;}
.y25{bottom:226.372052px;}
.y49{bottom:230.259126px;}
.y24{bottom:235.744601px;}
.y48{bottom:239.527703px;}
.y23{bottom:245.117150px;}
.y41{bottom:248.301318px;}
.y47{bottom:248.796281px;}
.y22{bottom:254.489699px;}
.y40{bottom:257.323802px;}
.y46{bottom:258.064858px;}
.y21{bottom:263.862248px;}
.y3f{bottom:266.331603px;}
.y4c{bottom:269.916290px;}
.y20{bottom:273.234797px;}
.y1f{bottom:282.607346px;}
.y1e{bottom:295.260288px;}
.y3d{bottom:315.973152px;}
.y1d{bottom:316.637510px;}
.y3c{bottom:324.286348px;}
.y1c{bottom:328.821824px;}
.y3b{bottom:332.607963px;}
.y3a{bottom:340.921159px;}
.y1b{bottom:341.006137px;}
.y1a{bottom:353.190451px;}
.y53{bottom:357.185104px;}
.y52{bottom:364.396114px;}
.y19{bottom:365.374765px;}
.y18{bottom:377.559078px;}
.y17{bottom:389.743392px;}
.y6{bottom:391.069452px;}
.y5b{bottom:397.482755px;}
.y16{bottom:401.927706px;}
.y5a{bottom:404.693765px;}
.y59{bottom:411.904775px;}
.y5{bottom:413.563569px;}
.y15{bottom:414.112020px;}
.y55{bottom:419.235085px;}
.y14{bottom:426.296333px;}
.y54{bottom:426.446096px;}
.y13{bottom:438.480647px;}
.y4{bottom:447.304746px;}
.y12{bottom:450.664961px;}
.y11{bottom:462.849275px;}
.y3{bottom:469.798863px;}
.y58{bottom:470.204269px;}
.y10{bottom:475.033588px;}
.y57{bottom:477.415279px;}
.y56{bottom:484.626289px;}
.yf{bottom:487.217902px;}
.y2{bottom:492.292981px;}
.ye{bottom:499.402216px;}
.yd{bottom:511.586529px;}
.y5e{bottom:517.712930px;}
.yc{bottom:523.770843px;}
.y5d{bottom:524.923940px;}
.y5c{bottom:532.134950px;}
.yb{bottom:535.955157px;}
.ya{bottom:548.139471px;}
.y5f{bottom:550.004139px;}
.y9{bottom:560.323784px;}
.y1{bottom:566.336118px;}
.y8{bottom:572.508098px;}
.y7{bottom:587.972804px;}
.y61{bottom:622.196667px;}
.y60{bottom:633.818627px;}
.h12{height:10.448690px;}
.h8{height:12.081967px;}
.hb{height:13.620000px;}
.h10{height:13.926647px;}
.hd{height:14.309002px;}
.h13{height:14.498361px;}
.he{height:14.706393px;}
.hc{height:15.051264px;}
.h11{height:15.635013px;}
.h6{height:15.706557px;}
.ha{height:16.344000px;}
.hf{height:17.101938px;}
.h7{height:19.162000px;}
.h9{height:21.696000px;}
.h5{height:24.480000px;}
.h3{height:32.640000px;}
.h4{height:35.376000px;}
.h2{height:68.000000px;}
.h1{height:585.784314px;}
.h0{height:618.588235px;}
.w1{width:923.196078px;}
.w0{width:956.000000px;}
.x0{left:17.964052px;}
.x1{left:24.148060px;}
.xd{left:28.117647px;}
.xe{left:29.891714px;}
.x5{left:59.834822px;}
.xa{left:98.144775px;}
.xb{left:127.329742px;}
.x1d{left:133.149868px;}
.xc{left:139.854641px;}
.x9{left:149.295958px;}
.x1b{left:238.720698px;}
.x3{left:331.016562px;}
.xf{left:349.512663px;}
.x10{left:397.110216px;}
.x2{left:400.315627px;}
.x1c{left:426.002660px;}
.x11{left:447.866005px;}
.x6{left:638.987588px;}
.x8{left:655.858176px;}
.x13{left:735.549698px;}
.x14{left:739.146798px;}
.x15{left:741.959424px;}
.x12{left:743.101612px;}
.x7{left:744.984869px;}
.x4{left:751.623758px;}
.x1a{left:799.458956px;}
.x19{left:807.470906px;}
.x18{left:820.272889px;}
.x17{left:831.574972px;}
.x16{left:836.296790px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.026231pt;}
.ls4{letter-spacing:-0.018401pt;}
.ls2{letter-spacing:-0.016728pt;}
.ls3{letter-spacing:-0.015055pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006658pt;}
.ls14{letter-spacing:0.206428pt;}
.ls11{letter-spacing:0.213671pt;}
.ls13{letter-spacing:0.215481pt;}
.ls15{letter-spacing:0.217292pt;}
.ls10{letter-spacing:0.222725pt;}
.ls12{letter-spacing:0.224535pt;}
.lsf{letter-spacing:0.229034pt;}
.lse{letter-spacing:0.232260pt;}
.ls5{letter-spacing:0.236979pt;}
.ls6{letter-spacing:0.248580pt;}
.lsd{letter-spacing:0.253525pt;}
.lsc{letter-spacing:0.270812pt;}
.ls7{letter-spacing:0.281723pt;}
.ls8{letter-spacing:0.290009pt;}
.lsb{letter-spacing:0.512669pt;}
.lsa{letter-spacing:0.516076pt;}
.ls9{letter-spacing:0.519482pt;}
.wsb{word-spacing:-0.858849pt;}
.ws2{word-spacing:-0.696844pt;}
.ws19{word-spacing:-0.597490pt;}
.ws7{word-spacing:-0.581443pt;}
.wsc{word-spacing:-0.501550pt;}
.ws3{word-spacing:-0.483796pt;}
.ws1d{word-spacing:-0.479699pt;}
.ws26{word-spacing:-0.449100pt;}
.ws10{word-spacing:-0.437021pt;}
.ws27{word-spacing:-0.366241pt;}
.ws1a{word-spacing:-0.322644pt;}
.ws2b{word-spacing:-0.306581pt;}
.ws32{word-spacing:-0.277625pt;}
.ws25{word-spacing:-0.273438pt;}
.ws18{word-spacing:-0.269724pt;}
.ws33{word-spacing:-0.269370pt;}
.ws24{word-spacing:-0.261837pt;}
.ws35{word-spacing:-0.259679pt;}
.ws29{word-spacing:-0.258523pt;}
.ws2a{word-spacing:-0.251894pt;}
.ws34{word-spacing:-0.251615pt;}
.ws2c{word-spacing:-0.203835pt;}
.ws17{word-spacing:-0.203146pt;}
.ws4{word-spacing:-0.019973pt;}
.ws28{word-spacing:-0.001657pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.011710pt;}
.ws22{word-spacing:0.015055pt;}
.ws21{word-spacing:0.016728pt;}
.ws5{word-spacing:0.088770pt;}
.ws6{word-spacing:0.102085pt;}
.ws1{word-spacing:0.299598pt;}
.ws9{word-spacing:0.352860pt;}
.ws12{word-spacing:0.466042pt;}
.ws2e{word-spacing:0.495637pt;}
.ws16{word-spacing:0.706745pt;}
.ws1f{word-spacing:0.826243pt;}
.ws1b{word-spacing:0.892820pt;}
.ws15{word-spacing:1.102795pt;}
.ws13{word-spacing:1.128402pt;}
.ws14{word-spacing:1.140351pt;}
.ws1c{word-spacing:1.193272pt;}
.wsd{word-spacing:1.247217pt;}
.wsf{word-spacing:1.655558pt;}
.ws20{word-spacing:1.896603pt;}
.ws1e{word-spacing:1.995615pt;}
.ws11{word-spacing:2.350695pt;}
.wse{word-spacing:2.505530pt;}
.ws8{word-spacing:2.758524pt;}
.wsa{word-spacing:3.078095pt;}
.ws30{word-spacing:6.301917pt;}
.ws2d{word-spacing:7.190998pt;}
.ws2f{word-spacing:10.810342pt;}
.ws31{word-spacing:11.704533pt;}
._3{margin-left:-4.940044pt;}
._8{margin-left:-3.499582pt;}
._0{margin-left:-2.560669pt;}
._2{margin-left:-1.024268pt;}
._1{width:1.280335pt;}
._6{width:17.692519pt;}
._7{width:18.641674pt;}
._4{width:302.554022pt;}
._5{width:345.526494pt;}
._9{width:389.744134pt;}
.fsd{font-size:13.115511pt;}
.fsb{font-size:16.129145pt;}
.fs8{font-size:16.571970pt;}
.fs7{font-size:16.728000pt;}
.fs9{font-size:17.032208pt;}
.fs4{font-size:17.071130pt;}
.fsc{font-size:18.107689pt;}
.fsa{font-size:19.806608pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:22.192469pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:12.666667pt;}
.y3e{bottom:17.712000pt;}
.y45{bottom:23.794315pt;}
.y39{bottom:25.701333pt;}
.y44{bottom:31.276286pt;}
.y38{bottom:33.701333pt;}
.y43{bottom:38.756962pt;}
.y37{bottom:41.701333pt;}
.y42{bottom:46.238933pt;}
.y36{bottom:49.701333pt;}
.y35{bottom:57.701333pt;}
.y34{bottom:65.701333pt;}
.y33{bottom:73.701333pt;}
.y32{bottom:81.701333pt;}
.y31{bottom:89.701333pt;}
.y30{bottom:97.701333pt;}
.y2f{bottom:105.701333pt;}
.y2e{bottom:113.701333pt;}
.y2d{bottom:123.301333pt;}
.y2c{bottom:131.301333pt;}
.y51{bottom:133.614215pt;}
.y2b{bottom:139.221333pt;}
.y50{bottom:140.895628pt;}
.y4f{bottom:148.177041pt;}
.y2a{bottom:153.221333pt;}
.y4e{bottom:155.458454pt;}
.y29{bottom:161.221333pt;}
.y4d{bottom:162.739867pt;}
.y28{bottom:169.221333pt;}
.y27{bottom:177.221333pt;}
.y4b{bottom:180.716661pt;}
.y26{bottom:185.221333pt;}
.y4a{bottom:188.627916pt;}
.y25{bottom:193.221333pt;}
.y49{bottom:196.539170pt;}
.y24{bottom:201.221333pt;}
.y48{bottom:204.450424pt;}
.y23{bottom:209.221333pt;}
.y41{bottom:211.939200pt;}
.y47{bottom:212.361679pt;}
.y22{bottom:217.221333pt;}
.y40{bottom:219.640400pt;}
.y46{bottom:220.272933pt;}
.y21{bottom:225.221333pt;}
.y3f{bottom:227.329067pt;}
.y4c{bottom:230.388800pt;}
.y20{bottom:233.221333pt;}
.y1f{bottom:241.221333pt;}
.y1e{bottom:252.021333pt;}
.y3d{bottom:269.700933pt;}
.y1d{bottom:270.268000pt;}
.y3c{bottom:276.796716pt;}
.y1c{bottom:280.668000pt;}
.y3b{bottom:283.899684pt;}
.y3a{bottom:290.995467pt;}
.y1b{bottom:291.068000pt;}
.y1a{bottom:301.468000pt;}
.y53{bottom:304.877662pt;}
.y52{bottom:311.032667pt;}
.y19{bottom:311.868000pt;}
.y18{bottom:322.268000pt;}
.y17{bottom:332.668000pt;}
.y6{bottom:333.799867pt;}
.y5b{bottom:339.273983pt;}
.y16{bottom:343.068000pt;}
.y5a{bottom:345.428988pt;}
.y59{bottom:351.583992pt;}
.y5{bottom:352.999867pt;}
.y15{bottom:353.468000pt;}
.y55{bottom:357.840826pt;}
.y14{bottom:363.868000pt;}
.y54{bottom:363.995831pt;}
.y13{bottom:374.268000pt;}
.y4{bottom:381.799867pt;}
.y12{bottom:384.668000pt;}
.y11{bottom:395.068000pt;}
.y3{bottom:400.999867pt;}
.y58{bottom:401.345903pt;}
.y10{bottom:405.468000pt;}
.y57{bottom:407.500908pt;}
.y56{bottom:413.655912pt;}
.yf{bottom:415.868000pt;}
.y2{bottom:420.199867pt;}
.ye{bottom:426.268000pt;}
.yd{bottom:436.668000pt;}
.y5e{bottom:441.897229pt;}
.yc{bottom:447.068000pt;}
.y5d{bottom:448.052233pt;}
.y5c{bottom:454.207238pt;}
.yb{bottom:457.468000pt;}
.ya{bottom:467.868000pt;}
.y5f{bottom:469.459600pt;}
.y9{bottom:478.268000pt;}
.y1{bottom:483.399867pt;}
.y8{bottom:488.668000pt;}
.y7{bottom:501.868000pt;}
.y61{bottom:531.080000pt;}
.y60{bottom:541.000000pt;}
.h12{height:8.918547pt;}
.h8{height:10.312641pt;}
.hb{height:11.625439pt;}
.h10{height:11.887180pt;}
.hd{height:12.213542pt;}
.h13{height:12.375170pt;}
.he{height:12.552737pt;}
.hc{height:12.847104pt;}
.h11{height:13.345367pt;}
.h6{height:13.406434pt;}
.ha{height:13.950527pt;}
.hf{height:14.597470pt;}
.h7{height:16.355849pt;}
.h9{height:18.518762pt;}
.h5{height:20.895063pt;}
.h3{height:27.860084pt;}
.h4{height:30.195414pt;}
.h2{height:58.041841pt;}
.h1{height:500.000000pt;}
.h0{height:528.000000pt;}
.w1{width:788.000000pt;}
.w0{width:816.000000pt;}
.x0{left:15.333333pt;}
.x1{left:20.611733pt;}
.xd{left:24.000000pt;}
.xe{left:25.514267pt;}
.x5{left:51.072400pt;}
.xa{left:83.772109pt;}
.xb{left:108.683127pt;}
.x1d{left:113.650933pt;}
.xc{left:119.373836pt;}
.x9{left:127.432533pt;}
.x1b{left:203.761600pt;}
.x3{left:282.541333pt;}
.xf{left:298.328800pt;}
.x10{left:338.956000pt;}
.x2{left:341.692000pt;}
.x1c{left:363.617333pt;}
.x11{left:382.278933pt;}
.x6{left:545.412000pt;}
.x8{left:559.812000pt;}
.x13{left:627.833215pt;}
.x14{left:630.903543pt;}
.x15{left:633.304278pt;}
.x12{left:634.279200pt;}
.x7{left:635.886667pt;}
.x4{left:641.553333pt;}
.x1a{left:682.383376pt;}
.x19{left:689.222028pt;}
.x18{left:700.149244pt;}
.x17{left:709.796210pt;}
.x16{left:713.826549pt;}
}
